// file: tr_phn_phone_1.cc
//

// isip include files
//
#include "train_phone.h"
#include "train_phone_constants.h"

// method: get_phone_cc
//
// arguments:
//  int_4 ind : (input) index for phone position
//
// return: int_4 pointing to the phone index
//
int_4 Train_Phone::get_phone_cc(int_4 ind_a) {

  // return the phone at the given position
  //
  return phones_d[ind_a];
}
